Bug 1830725 - python-tqdm-4.47.0 is available
Summary: python-tqdm-4.47.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tqdm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-03 13:10 UTC by Upstream Release Monitoring
Modified: 2020-07-15 01:00 UTC (History)
2 users (show)

Fixed In Version: python-tqdm-4.47.0-1.fc32 python-tqdm-4.47.0-1.fc31 python-tqdm-4.47.0-1.el8 python-tqdm-4.47.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-08 01:04:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-03 13:10:41 UTC
Latest upstream release: 4.46.0
Current version/release in rawhide: 4.45.0-1.fc33
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11524/

Comment 1 Upstream Release Monitoring 2020-06-04 00:29:35 UTC
Latest upstream release: 4.46.1
Current version/release in rawhide: 4.45.0-2.fc33
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11524/

Comment 2 Upstream Release Monitoring 2020-06-29 03:08:12 UTC
Latest upstream release: 4.47.0
Current version/release in rawhide: 4.45.0-2.fc33
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11524/

Comment 3 Fedora Update System 2020-06-29 13:51:08 UTC
FEDORA-2020-ab6d660a87 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ab6d660a87

Comment 4 Fedora Update System 2020-06-29 13:51:08 UTC
FEDORA-2020-838cea022e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-838cea022e

Comment 5 Fedora Update System 2020-06-30 00:43:15 UTC
FEDORA-EPEL-2020-b2c93a5f61 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b2c93a5f61

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-30 00:50:16 UTC
FEDORA-EPEL-2020-bcee7150d5 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bcee7150d5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-30 00:55:17 UTC
FEDORA-2020-838cea022e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-838cea022e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-838cea022e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-30 01:13:18 UTC
FEDORA-2020-ab6d660a87 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ab6d660a87`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ab6d660a87

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-07-08 01:04:19 UTC
FEDORA-2020-ab6d660a87 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-07-08 01:05:49 UTC
FEDORA-2020-838cea022e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-07-15 00:32:45 UTC
FEDORA-EPEL-2020-b2c93a5f61 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-07-15 01:00:42 UTC
FEDORA-EPEL-2020-bcee7150d5 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.